Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=bitcoin-testnet \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getrawmempool", "params": [ false ] }'
{ "jsonrpc": "2.0", "id": 1, "result": [] }
Returns all transaction ids in the mempool or detailed information for each.
getrawmempool
params[]
Show variants
Show items
Was this page helpful?